I cant add packeges!help!


#1

while itry to install packeges its write:“unable to verify the first certificate”
what can i do?


#2

Does it happen when you do apm install <package_name> in the command line?


#3

no
when i use-file->setning->install


#4

how do u do it in the cmd line?


#5

In Terminal on macOS or command prompt on Windows, type in what I gave above and press enter but replace <package_name> with the actual package name.

E.g., apm install language-latex if you were trying to install the language-latex package.